SSL Certificate Referenced in Postfix Guide Is No Longer Available - Help Please


#1

Hi,

In the Configure Postfix to Use Gmail SMTP on Ubuntu guide, there is a step that says:

Validate certificates to avoid running into error. Run the following command:

cat /etc/ssl/certs/Thawte_Premium_Server_CA.pem | sudo tee -a /etc/postfix/cacert.pem

However running this command gets a file not found error. It seems that the Thawte_Premium_Server_CA.pem file is no longer included in the ca-certificates package that is downloaded.

Is there an alternative certificate that is included in the ca-certificates package on Ubuntu that we can use to make this work?

Thank you!


#2